Subject: [netmod] Call for agenda items

From: David Kessens <[email-masked]>
Date: Wed, 27 Oct 2010 19:51:15 -0700

The netmod working group is scheduled to meet during next IETF:

TUESDAY, November 9, 2010
1300-1500 Valley Ballroom A

We would like to request any and all topics that you would like to bring up
during our session.

We would like to especially draw your attention to our new charter items. We
will need to sign up volunteers who are willing to take up the editor role.
We are very interested in presentations on "first takes" and "outlines" on
how such documents could/should look like. At the same time, we believe that
we should use our face-to-face time well to help us get a better
understanding on how we should focus our new work items. We believe that
some of the recent discussions on the mailing list have already started to
touch such issues and we should definitely continue them.

David & Juergen
---